using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class Manager : System.Web.UI.MasterPage
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Session["user"] == null)
        {
            Response.Redirect("~/Default.aspx");
        }
        else { 
        string level=BLL.check.checkUserName(Session["user"].ToString());
        if (level != "2")
        {
            msgBox.putMsg("你没有权限访问该页！");
        }
        else
        {
            BLL.check.updateOnLine("1", Session["user"].ToString());
        }
        
        }
    }
}
